package tech.nevets.jaml.gui;

import javax.swing.*;

public class RightClickGui extends JPopupMenu {
    JMenuItem test;

    public RightClickGui() {
        test = new JMenuItem("This works");
        test.addActionListener(al -> {
            System.out.println("This worked!");
        });
        add(test);
    }
}
